_id: fOfVLKBacNEsDBn1
name: Brandevin
type: nourritureboisson
img: systems/foundryvtt-reve-de-dragon/icons/liquides/liquide_sang.webp
effects: []
folder: null
sort: 0
system:
  description: <p>Dose de 10cl de Brandevin</p>
  descriptionmj: ''
  encombrement: 0.05
  quantite: 1
  qualite: 0
  cout: 0.1
  milieu: ''
  environnement:
    - milieu: Villages
      rarete: Frequente
      frequence: 18
    - milieu: Villes
      rarete: Frequente
      frequence: 18
  sust: 0
  exotisme: 0
  cuisinier: ''
  boisson: true
  desaltere: 0.2
  alcoolise: true
  force: -5
ownership:
  default: 0
  wYnBx3HmLfGzsj7P: 3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!fOfVLKBacNEsDBn1'

